<?xml version="1.0" encoding="UTF-8"?>
<module type="WEB_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$/../PidevWeb">
      <sourceFolder url="file://$MODULE_DIR$/../PidevWeb/src/AppBundle" isTestSource="false" packagePrefix="AppBundle\" />
      <sourceFolder url="file://$MODULE_DIR$/../PidevWeb/tests" isTestSource="true" packagePrefix="Tests\" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/composer" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/doctrine/annotations" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/doctrine/cache" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/doctrine/collections" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/doctrine/common" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/doctrine/dbal" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/doctrine/doctrine-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/doctrine/doctrine-cache-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/doctrine/inflector" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/doctrine/instantiator" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/doctrine/lexer" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/doctrine/orm" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/fig/link-util" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/incenteev/composer-parameter-handler" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/jdorn/sql-formatter" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/monolog/monolog" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/paragonie/random_compat" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/psr/cache" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/psr/container" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/psr/link" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/psr/log" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/psr/simple-cache" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/sensio/distribution-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/sensio/framework-extra-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/sensio/generator-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/sensiolabs/security-checker" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/swiftmailer/swiftmailer" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/symfony/monolog-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/symfony/phpunit-bridge" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/symfony/polyfill-apcu" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/symfony/polyfill-ctype" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/symfony/polyfill-intl-icu" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/symfony/polyfill-mbstring" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/symfony/polyfill-php56" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/symfony/polyfill-php70" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/symfony/polyfill-util" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/symfony/swiftmailer-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/symfony/symfony" />
      <excludeFolder url="file://$MODULE_DIR$/../PidevWeb/vendor/twig/twig" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>